Replay Missing Webhooks
POST /endpoint/{endpoint_id}/replay-missing on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.
Replays messages to the endpoint. Only messages that were created after since will be sent. Messages that were previously sent to the endpoint are not resent.
Path parameters
Header parameters
| Name | Type | Required | Description |
|---|---|---|---|
idempotency-key | string | No | The request's idempotency key. |
Request body
application/json, required.
| Field | Type | Required | Description |
|---|---|---|---|
since | string (date-time) | Yes | — |
until | string (date-time), nullable | No | — |
Responses
No body.